rapidjson::GenericValue< Encoding, Allocator >::ShortString Struct Reference

## Public Types

enum | { MaxChars = sizeof(static_cast<Flag*>(0)->payload) / sizeof(Ch), MaxSize = MaxChars - 1, LenPos = MaxSize }

## Public Member Functions

void | SetLength (SizeType len)
SizeType | GetLength () const

## Static Public Member Functions

static bool | Usable (SizeType len)

## Public Attributes

Ch | str [MaxChars]

The documentation for this struct was generated from the following file:

- include/rapidjson/document.h